abcdefghijklmnopqrstuvwxyz
bca
bcb
aac
abb
abc
aca
bcc
acb
acc
baa
bbc
ccc
bab
bac
bba
aab
bbb
caa
cab
cac
cba
cbb
aba
cbc
cca
ccb
aaa

qwertyuiopasdfghjklzxcvbnm
now
is
the
time
for
all
good
men
to
come
to
the
aid
of
their
country
mary
had
a
little
lamb
whose
fleece
was
white
as
snow

